#calendar_table td.selected {
	
background: #E2E9F0 !important;	background-color: #E2E9F0 !important;

}

#calendar_table td.normal:hover {
	
background: #EDF1F5 !important;	background-color: #EDF1F5 !important;

}

#calendar_table td.blank {
	
background: #dbe2e8 !important;	background-color: #dbe2e8 !important;
	border-color: #8f8f8f !important;

}

#calendar_table td.today {
	
background: #f1f6ec !important;	background-color: #f1f6ec !important;
	border-color: #6f8f52 !important;
	color: #6f8f52;

}

html, body {
	
background: #dbdbdb !important;	background-color: #dbdbdb !important;
	color: #000000;

}

a {
	color: #2323e9;

}

#content {
	
background: #dbdbdb !important;	background-color: #dbdbdb !important;

}

.row1, .post_block.row1 {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;

}

.row2, .post_block.row2 {
	
background: #b0b0b0 !important;	background-color: #b0b0b0 !important;

}

.unread {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;

}

.unread .altrow, .unread.altrow {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;

}

.ipsBox {
	
background: #dbdbdb !important;	background-color: #dbdbdb !important;

}

.bar {
	
background: #404040 !important;	background-color: #404040 !important;

}

.header {
	
background: #dbe2e8 !important;	background-color: #dbe2e8 !important;
	color: #1d3652;

}

body .ipb_table .header a,	body .topic_options a {
	color: #1d3652;

}

.post_block {
	
background: #c7c5c7 !important;	background-color: #c7c5c7 !important;
	border-color: #404040 !important;

}

.no_messages {
	
background: #f6f8fa !important;	background-color: #f6f8fa !important;
	border-color:  !important;

}

.input_submit {
	
background: #404040 !important;	background-color: #404040 !important;
	border-color: #404040 !important;
	color: #fff;
	box-shadow:  inset 0 1px 0 0  #5c5c5c !important;
	-moz-box-shadow:  inset 0 1px 0 0  #5c5c5c !important;

	-webkit-box-shadow:  inset 0 1px 0 0  #5c5c5c !important;
}

.input_submit.alt {
	
background: #e2e9f0 !important;	background-color: #e2e9f0 !important;
	border-color: #dae2ea !important;
	color: #464646;
	box-shadow:  inset 0 1px 0 0  #eff3f8 !important;
	-moz-box-shadow:  inset 0 1px 0 0  #eff3f8 !important;

	-webkit-box-shadow:  inset 0 1px 0 0  #eff3f8 !important;
}

body#ipboard_body fieldset.submit,body#ipboard_body p.submit {
	
background: #dbdbdb !important;	background-color: #dbdbdb !important;

}

#user_navigation #register_link {
	
background: #7ba60d !important;	background-color: #7ba60d !important;
	border-color: #7ba60d !important;
	color: #fff;
	box-shadow:   !important;
	-moz-box-shadow:   !important;

	-webkit-box-shadow:   !important;
}

#branding {
	
background: #404040 !important;	background-color: #404040 !important;
	border-color: #404040 !important;

}

#primary_nav {
	
background: #2e2e2e !important;	background-color: #2e2e2e !important;

}

#primary_nav a {
	
background: #2e2e2e !important;	background-color: #2e2e2e !important;
	color: #ffffff;

}

#primary_nav .active a {
	
background: #55c3eb !important;	background-color: #55c3eb !important;
	color: #ffffff;

}

#search .submit_input {
	
background: #a8a8a8 !important;	background-color: #a8a8a8 !important;
	border-color: #a8a8a8 !important;

}

.general_box {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;

}

.general_box h3 {
	
background: #404040 !important;	background-color: #404040 !important;
	color: #ffffff;

}

.ipsBox_container {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;
	border-color: #c7c7c7 !important;

}

.maintitle {
	
background: #404040 !important;	background-color: #404040 !important;
	color: #fff;
	border-color: #404040 !important;
	box-shadow:  inset 0px 1px 0  #404040 !important;
	-moz-box-shadow:  inset 0px 1px 0  #404040 !important;

	-webkit-box-shadow:  inset 0px 1px 0  #404040 !important;
}

.desc, .desc.blend_links a, p.posted_info {
	color: #404040;

}

.desc.lighter, .desc.lighter.blend_links a {
	color: #4d4d4d;

}

table.ipb_table td {
	border-color: #8f8f8f !important;

}

.ipsSideMenu ul li.active a {
	
background: #55c3eb !important;	background-color: #55c3eb !important;
	color: #ffffff;

}

.ipsVerticalTabbed_tabs li {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;
	color: #000000;
	border-color: #9c9c9c !important;

}

.ipsVerticalTabbed_tabs li a {
	color: #404040;

}

.ipsVerticalTabbed_tabs li a:hover {
	
background: #eaeff5 !important;	background-color: #eaeff5 !important;
	color: #808080;

}

.ipsVerticalTabbed_tabs li.active a {
	
background: #55c3eb !important;	background-color: #55c3eb !important;
	color: #353535;
	border-color: #55c3eb !important;

}

.ipsFilterbar li a {
	color: #fff;

}

.ipsFilterbar li.active a {
	
background: #55c3eb !important;	background-color: #55c3eb !important;
	color: #fff;

}

.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,.topic_buttons li a, .topic_buttons li span, .ipsButton {
	
background: #404040 !important;	background-color: #404040 !important;
	border-color: #404040 !important;
	color: #fff;
	box-shadow:  inset 0 1px 0 0  #5c5c5c !important;
	-moz-box-shadow:  inset 0 1px 0 0  #5c5c5c !important;

	-webkit-box-shadow:  inset 0 1px 0 0  #5c5c5c !important;
}

.ipsButton_secondary {
	
background: #f6f6f6 !important;	background-color: #f6f6f6 !important;
	border-color: #f6f6f6 !important;
	color: #404040;

}

.pagination .back a,.pagination .forward a {
	
background: #eaeaea !important;	background-color: #eaeaea !important;
	color: #5a5a5a;

}

.pagination .back a:hover,	.pagination .forward a:hover {
	
background: #1f2cb8 !important;	background-color: #1f2cb8 !important;
	color: #ffffff;

}

.pagination .pages li.active {
	
background: #55c3eb !important;	background-color: #55c3eb !important;
	color: #ffffff;

}

.ipsSideBlock {
	
background: #c7c7c7 !important;	background-color: #c7c7c7 !important;

}

.ipsSideBlock h3 {
	
background: #404040 !important;	background-color: #404040 !important;
	color: #ffffff;

}

.status_update {
	
background: #71a5c9 !important;	background-color: #71a5c9 !important;
	color: #fff;

}

.entry.featured .entry_header, .entry.featured .entry_footer {
	
background: #f5faf7 !important;	background-color: #f5faf7 !important;

}

#albumDetailTable td {
	border-color: #ebf0f3 !important;

}#content, .main_width { width: 98% !important; }.topic_buttons li.non_button a {		background: transparent !important;		background-color: transparent !important;		border: 0 !important;		box-shadow: none !important;		-moz-box-shadow: none !important;		-webkit-box-shadow: none !important;		text-shadow: none !important;		min-width: 0px;		color: #777777;		font-weight: normal;		}